/* Global */

#page-intro {
	padding-bottom: 20px;
}
#page-intro p {
	font: normal 16px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #333;
	margin: 0 0 20px 0;
}

/* Game Alerts */

#game-alerts h4 {
	background-color: #555;
	font: normal 20px "Source Sans Pro", sans-serif;
	color: #fff;
	line-height: 150%;
	padding: 15px;
	margin: 0;
}
#ga-content {
	background-color: #e7e4d3;
	padding: 20px;
}
#ga-content p {
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#subscribe ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#subscribe ul li {
	border-bottom: 1px solid #cfccba;
}
#subscribe ul li a {
	background-color: #dcd9c8;
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #930;
	line-height: 150%;
	display: block;
	padding: 15px 0 15px 60px;
	text-decoration: none;
}
#subscribe ul li a:hover {
	background-color: #cfccba;
}
.alert-twitter {
	background: url('../images/games/icon-twitter.png') no-repeat 15px center;
}
.alert-facebook {
	background: url('../images/games/icon-facebook.png') no-repeat 15px center;
}

/* Home */

#image-home {
	margin-bottom: 30px;
	line-height: 0;
}
#image-home img {
	max-width: 100%;
	height: auto;
}
#home-nav-list {
	margin-bottom: -5px;
}
#home-nav-list ul {
	margin: 0 -5px 0 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}
#home-nav-list ul li {
	margin: 0 5px 5px 0;
	border: 1px solid #dedede;	 
	float: left;
	width: calc(50% - 7px);
}
#home-nav-list ul li a {
	background: url('../images/games/icon-category.png') no-repeat 15px center #f8f8f8;
	font: normal 18px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	display: block;
	text-decoration: none;
	padding: 20px 0 20px 80px;
}
#home-nav-list ul li a:hover {
	background-color: #f0f0f0;
	color: #bf6200;
}
#highlight-wrapper {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	margin-bottom: 30px;
	overflow: hidden;
}
.highlight-archive {
	box-sizing: border-box;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	width: 50%;
	float: left;
}
.highlight-archive a {
	padding: 20px;
	height: 100px;
	display: block;
	text-decoration: none;
	overflow: hidden;
}
.highlight-archive a:hover {
	background-color: #f5f5f5;
}
.highlight-thumb {
	line-height: 0;
	margin-right: 20px;
	width: 100px;
	float: left;
}
.highlight-thumb img {
	max-width: 100px;
	height: auto;
}
.highlight-data {
	overflow: hidden;
}
.highlight-data ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.highlight-data ul li {
	font: normal 14px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
}
.highlight-data ul li.highlight-title {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #930;
	line-height: 130%;
	padding-bottom: 5px;
}
#section-link a {
	background: url('../images/games/icon-games.png') 15px center no-repeat #f8f8f8;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	display: block;
	text-decoration: none;
	padding: 20px 0 20px 80px;
}
#section-link a:hover {
	background-color: #f0f0f0;
	color: #930;
}

/* Archives */

#archive-wrapper {
	overflow: hidden;
}
.archive {
	box-sizing: border-box;
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	width: 25%;
	float: left;
}
.archive span {
	margin: 0 auto;
	display: block;
	max-width: 122px;
}
.archive a {
	background-color: #f5f5f5;
	padding: 15px 0;
	display: block;
	height: 190px;
	text-decoration: none;
	overflow: hidden;
}
.archive a:hover {
	background-color: #eee;
}
.archive-thumb {
	background-color: #fff;
	border: 1px solid #dedede;
	padding: 10px;
	width: 100px;
	height: 100px;
	margin-bottom: 5px;
}
.archive a:hover .archive-thumb {
	border: 1px solid #bf6200;
}
.at-img {
	height: 72px;
	margin-bottom: 1px;
}
.at-require {
	background-color: #bf6200;
	font: normal 12px "Source Sans Pro", sans-serif;
	color: #fff;
	text-align: center;
	line-height: 27px;
}
.archive-data {
	overflow: hidden;
}
.archive-title {
	font: normal 14px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #333;
	text-align: center;
}

/* Single Post */

#game-iframe {
	background-color: #000;
	border: 20px solid #000;
	position: relative;
	height: 0;
	line-height: 0;
}
#game-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#game-description {
	margin: 30px 0;
	padding: 30px 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
#game-description p {
	font: normal 16px "Source Sans Pro", sans-serif;
	line-height: 150%;
	color: #333;
	margin: 0;
}

/* Search */

.search-container {
	margin-bottom: 30px;
}
.search-box {
    position: relative;
    width: 100%;
}
.search-form {
    height: 42px;
    background-color: #fff;
    overflow: hidden;
}
.search-text {
    font: normal 16px "Source Sans Pro", sans-serif;
    color: #333;
    border-width: 0;
    background: transparent;
}
.search-box input[type=text] {
    box-sizing: border-box;
    border: 1px solid #dedede;
    border-right: none;
    width: 80%;
    height: 42px;
    padding: 10px;
    color: #333;
    outline: none;
}
.search-button {
    background-color: #555;
    border: 0;
    font: normal 16px "Source Sans Pro", sans-serif;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    height: 42px;
    width: 20%;
}

/* Ruffle and Flash Styles */

#cat-flash {
	margin: 30px 0;
}
#cat-flash a {
	background: url('../images/games/icon-flash.png') 15px center no-repeat #444;
	border: 1px solid #333;
	font: normal 18px "Source Sans Pro", sans-serif;
	color: #f0f0f0;
	line-height: 150%;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 20px 0;
}
#cat-flash a:hover {
	background-color: #555;
}
#image-ruffle {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 30px;
	padding-bottom: 30px;
	line-height: 0;
}
#image-ruffle img {
	max-width: 100%;
	height: auto;
}
#message-ruffle {
	margin-bottom: 40px;
}
#message-ruffle p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
	margin: 0 0 20px 0;
}
#message-ruffle p strong {
	font: bold 16px "Source Sans Pro", sans-serif;
}
#message-ruffle a {
	color: #930;
	text-decoration: none; 
}
#message-ruffle a:hover {
	text-decoration: underline; 
}
#message-ruffle ul {
	margin: 0 0 20px 25px;
	padding: 0;
}
#message-ruffle ul li {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #333;
	line-height: 150%;
}
.plugin-link {
	margin-bottom: 30px;
}
.ruffle-info {
	margin-bottom: 30px;
}
.ruffle-info a {
	background-color: #444;
	border: 1px solid #000;
	display: block;
	padding: 20px;
	text-decoration: none;
}
.ruffle-info a:hover {
	background-color: #bf6200;
}
.ruffle-info p {
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #f0f0f0;
	line-height: 150%;
	margin: 0;
}
.ruffle-info p span {
	background-color: #bf6200;
	border-radius: 4px;
	font: bold 16px "Source Sans Pro", sans-serif;
	color: #fff;
	padding: 0 3px;
}
.ruffle-info a:hover p {
	color: #fff;
}
.ruffle-info a:hover p span {
	background-color: #444;
}
#game-embed {
	background-color: #000;	
	line-height: 0;
	text-align: center;
	padding: 20px;
}
#ruffle-notice a {
	background: url('../images/games/icon-ruffle.png') 15px center no-repeat #333;
	font: normal 16px "Source Sans Pro", sans-serif;
	color: #f0f0f0;
	line-height: 150%;
	display: block;
	text-decoration: none;
	text-align: center;
	padding: 20px 0;
}
#ruffle-notice a:hover {
	background-color: #444;
}

/* Media Queries for iPads */

@media screen and (max-width: 1140px) {

#page-intro {
	padding-bottom: 10px;
}
#image-home {
	margin-bottom: 20px;
}
#highlight-wrapper {
	margin-bottom: 20px;
}
#game-description {
	margin: 20px 0;
	padding: 20px 0;
}
.search-container {
	margin-bottom: 20px;
}
.plugin-link {
	margin-bottom: 20px;
}
.ruffle-info {
	margin-bottom: 20px;
}

}
